Recommend
8 
 Thumb up
 Hide
5 Posts

High Frontier» Forums » General

Subject: Vassal module updated with latest map (October 2014) rss

Your Tags: Add tags
Popular Tags: [View All]
Stefano Tine'
Italy
Genoa
flag msg tools
mbmbmbmb
Hello, I wanted to announce I just posted on the Vassal website an updated version of Sam Williams High Frontier module (2nd edition). It just updates his latest version to use the latest map, dated October 2014.

Just download everything (module and extensions) flagged version 2.7.0 if you like to try it out. Any questions/problems, please let me know.

http://www.vassalengine.org/wiki/Module:High_Frontier
3 
 Thumb up
 tip
 Hide
  • [+] Dice rolls
Andrew Miller
Wales
Swansea
Neath Port Talbot
flag msg tools
badge
I iz a soot sprite.
Avatar
mbmbmbmbmb
I've loaded the module version 2.7.0 with the four extensions and started a basic game, and I'm getting these messages:

- This game was saved with extension 'HFv4' loaded. You do not have this extension loaded. Place the file into the 'C:\Games\VASSAL\High_Frontier_2.7.0_ext' folder to load it
- This game was saved with extension 'HFv4_Cards' loaded. You do not have this extension loaded. Place the file into the 'C:\Games\VASSAL\High_Frontier_2.7.0_ext' folder to load it
- This game was saved with extension 'HFv4_VP4' loaded. You do not have this extension loaded. Place the file into the 'C:\Games\VASSAL\High_Frontier_2.7.0_ext' folder to load it
- This game was saved with extension 'HFv5_Pieces' loaded. You do not have this extension loaded. Place the file into the 'C:\Games\VASSAL\High_Frontier_2.7.0_ext' folder to load it


Do I need to load these extensions as well?
1 
 Thumb up
 tip
 Hide
  • [+] Dice rolls
Stefano Tine'
Italy
Genoa
flag msg tools
mbmbmbmb
Oh, ok, I see why you are probably getting that error (assuming you have "added" all the extensions to the module already, haven't you?).

The reason is that all those predefined setups (Basic Game, Legacy Expansion etc etc) were made by Sam Williams with the old module or even, maybe, a even older version of it. There are now incompatible with 2.7.0.

You should stick to "new game". Then just manually remove Bernal tokens/cards from the maps and disregard/set aside the extra Colonization patent decks. If you want to play Basic/Advanced game, that is.

Sorry about that, but redoing all the predefined setups is too much of a pain in the neck and very inefficient support-wise.. while just manually removing the unneeded cards/pieces is pretty simple, after all.

Actually, I will update the .vmod on Vassal presently (which will still be called 2.7.0) removing those confusing setups.
1 
 Thumb up
 tip
 Hide
  • [+] Dice rolls
Andrew Miller
Wales
Swansea
Neath Port Talbot
flag msg tools
badge
I iz a soot sprite.
Avatar
mbmbmbmbmb
Thanks - I'm new to VASSAL so wasn't sure if I was doing something wrong.
 
 Thumb up
 tip
 Hide
  • [+] Dice rolls
Keith Plymale
United States
Huddleston
Virginia
flag msg tools
mbmbmbmbmb
I have some experience with Vassal. Got it all downloaded but all I see is the map. Thanks anyways.
 
 Thumb up
 tip
 Hide
  • [+] Dice rolls
Front Page | Welcome | Contact | Privacy Policy | Terms of Service | Advertise | Support BGG | Feeds RSS
Geekdo, BoardGameGeek, the Geekdo logo, and the BoardGameGeek logo are trademarks of BoardGameGeek, LLC.